foundation-0.0.23: Alternative prelude with batteries and no dependencies

License | BSD-style
Maintainer | Foundation
Safe Haskell | None
Language | Haskell2010

Foundation.String.Builder

Description

String Builder

Synopsis

- module Basement.String.Builder
- toString :: Builder -> String

# Documentation

module Basement.String.Builder

toString :: Builder -> String Source #

run the builder and return a `String`

alias to `runUnsafe`

This function is not safe, prefer `run`.